System Requirements

Operating System Requirements

Modern PCs and laptops should be able to run an application built with Ultrahaptics SDK. Most of the processing power is required by the Leap Motion® camera module. There may be additional system requirements for applications using 3D processing, such as VR, or using Unity® such as the Ultrahaptics Demo Suite.

Operating System Requirements: 

  • Microsoft Windows 8, 8.1 and 10
  • Apple Mac OS Yosemite (10.10), El Capitan (10.11) and Sierra (10.12)
  • Linux – x86 (32 and 64-bit) and selected ARM® platforms

Minimum SDK requirements: 

  • Intel i3 processor or AMD Phenom II, 2GB RAM, USB 2.0

Recommended Unity® requirements: 

  • Intel Core i5 processor or AMD FX, 4GB RAM, USB 2.0
  • Higher powered graphics e.g. Intel Iris Pro or dedicated graphics card.

Leap Motion® camera module: 

Sensation Editor: 

  • As with the SDK (64-bit only) plus OpenGL.